@import '_content/JsonViewer.Blazor/JsonViewer.Blazor.vg9nk6aojm.bundle.scp.css';

/* /Components/Generic/ButtonComponent.razor.rz.scp.css */
.css-button-position[b-crvjogmh7m] {
    margin: 4px;
}
/* /Components/Generic/ButtonContainer.razor.rz.scp.css */
.css-container-horizontal[b-1zli9kj8w7] {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.css-container-vertical[b-1zli9kj8w7] {
    padding: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}

.css-container-ivxdialog[b-1zli9kj8w7] {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}


/* /Components/Generic/FormContainer.razor.rz.scp.css */
.css-formcontainer[b-acnhpvbc0a] {
    width: 100%;
    min-width: 85px;
    padding-left: 10px;
    padding-right: 10px;
}

    .css-formcontainer div.row[b-acnhpvbc0a] {
        padding: 15px 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
/* /Components/Generic/TabpageComponent.razor.rz.scp.css */
.css-tabpagecontrol-placing[b-ph47evvilp] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: var(--ivx-tabpage-bordercolor);
}


.css-tabitem-base[b-ph47evvilp] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: auto;
    min-width: 125px;
    height: 100%;
    padding-left: 15px;
    padding-right: 30px;
    padding-top: 2px;
    padding-bottom: 0;
    cursor: pointer;
    border-top-right-radius: 15px;
    border-style: solid;
    border-top-width: 2px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0;
}

.css-tabitem-active[b-ph47evvilp] {
    font-size: small;
    font-weight: bold;
    border-top-width: 5px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0;
}

    .css-tabitem-active p[b-ph47evvilp] {
        margin: unset;
        cursor: pointer;
    }


.css-tabitem-inactive[b-ph47evvilp] {
    font-size: small;
    font-weight: normal;
}

    .css-tabitem-inactive p[b-ph47evvilp] {
        margin: unset;
        cursor: pointer;
    }
/* /Main/Desktop/DesktopComponent.razor.rz.scp.css */
.css-main-desktop[b-zlble0nq5h] {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-rows: minmax(40px,auto) 1fr;
    grid-template-columns: 1fr
}

.css-hostdialog-area[b-zlble0nq5h] {
    position: relative;
    display: block;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    height: 100%;
}


.css-hostdialog-brand[b-zlble0nq5h] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    height: 100%;
}

    .css-hostdialog-brand img[b-zlble0nq5h] {
        display: block;
        max-height: 30%;
        max-width: 30%;
        width: auto;
        height: auto;
        opacity: 0.5;
    }
/* /Main/MainHost.razor.rz.scp.css */
.css-maingrid[b-ligkxi87ef] {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-rows: minmax(42px,auto) 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 125px 60px;
}
/* /Regelingdossier/Analysis/AnalysisDashboard.razor.rz.scp.css */
.analysis-body[b-gesznuc92g] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    height: calc(100% - 5px);
    width: 100%;
    background-color: #f2f2f2;
    overflow-x: hidden;
    overflow-y: hidden;
}
/* /Regelingdossier/Datahub/DatahubDashboard.razor.rz.scp.css */
.datahub-body[b-z7xk95itlr] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    height: calc(100% - 5px);
    width: 100%;
    background-color: #f2f2f2;
    overflow-x: hidden;
    overflow-y: hidden;
}

.panels-area[b-z7xk95itlr] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    height: 100%;
}

.panels-body[b-z7xk95itlr] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    background-color: #f2f2f2;
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    overflow-y: auto;
}


.sidepanel-area[b-z7xk95itlr] {
    display: block;
    height: calc(100% - 5px);
    min-width: 700px;
    width: auto;
    background-color: white;
}
/* /Regelingdossier/Main/RegelingHostDialog.razor.rz.scp.css */
.regeling-main[b-xeuwvzpkrb] {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-rows: 50px 1fr;
    grid-template-columns: 100%;
}


.regeling-tabpage[b-xeuwvzpkrb] {
    display: flex;
    flex-direction: column;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    width: calc(100% - 5px);
    height: 100%;
}

.dashboard-widgets[b-xeuwvzpkrb] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.dashboard-body[b-xeuwvzpkrb] {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    height: 100%;
    overflow-y: hidden;
}



/* /Regelingdossier/Main/TabpageComponent.razor.rz.scp.css */
.css-tabpagecontrol-placing-and-color[b-3sv51cm2o6] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    width: 100%;
    height: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: var(--ivx-boxcolor);
}


.css-tabitem-base[b-3sv51cm2o6] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 32px;
    padding-left: 12px;
    padding-right: 12px;
    cursor: pointer;
    border-radius: 15px;
    border-style: solid;
    border-width: 1px;
    margin-left: 10px;
    margin-top: 2px;
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.15);
}

.css-tabitem-active[b-3sv51cm2o6] {
    font-size: small;
    background-color: var(--ivx-tabitem-active-backgroundcolor);
    color: var(--ivx-tabitem-active-color);
    border-color: var(--ivx-tabitem-active-bordercolor);
    border-top-width: 2px;
    border-right-width: 1px;
    border-left-width:1px;
    border-bottom-width: 1px;
    padding-right: 4px;
}

    .css-tabitem-active p[b-3sv51cm2o6] {
        margin: unset;
        cursor: pointer;
        margin-right: 8px;
    }


.css-tabitem-inactive[b-3sv51cm2o6] {
    font-size: small;
    background-color: var(--ivx-tabitem-inactive-backgroundcolor);
    color: var(--ivx-tabitem-inactive-color);
    border-color: var(--ivx-tabitem-active-bordercolor);
}

    .css-tabitem-inactive:hover[b-3sv51cm2o6] {
        background-color: #f9e6d2;
    }
    .css-tabitem-inactive p[b-3sv51cm2o6] {
        margin: unset;
        cursor: pointer;
    }
/* /Regelingdossier/Navigator/Components/DataPanel.razor.rz.scp.css */
.ivxpanel-body[b-vr70y1709n] {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 30px calc(100% - 30px);
    margin: 6px;
    background-color: white;
    border: solid;
    border-color: white;
    border-radius: 10px;
    border-width: 1px;
    padding: 10px;
    overflow: auto;
}

.ivxpanel-header[b-vr70y1709n] {
    display: flex;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 26px;
    padding-left: 4px;
    margin-bottom: 4px;
}

    .ivxpanel-header h6[b-vr70y1709n] {
        margin-top: unset;
        margin-bottom: unset;
        height: 25px;
        font-weight: bold;
    }

.ivxpanel-grid-column[b-vr70y1709n] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    height: 100%;
    overflow-y: hidden;
}


/* /Regelingdossier/Navigator/Components/SalaryDetailsViewer.razor.rz.scp.css */
.table-body[b-9wi13irt3n] {
    width: 100%;
    border: 0;
    font-size: small;
}

    .table-body tr[b-9wi13irt3n] {
        height: 20px;
        vertical-align: middle;
    }

    .table-body td[b-9wi13irt3n] {
        padding-left: 4px;
    }

    .table-body .header td:nth-child(1)[b-9wi13irt3n] {
        text-align: left;
        color: black;
        font-weight: 600;
    }

    .table-body .descriptioncolumn td:nth-child(1)[b-9wi13irt3n] {
        text-align: left;
        color: darkgray;
        width: 200px;
    }
    .table-body .valuecolumn td:nth-child(1)[b-9wi13irt3n] {
        text-align: left;
        color: darkgray;
        width: 200px;
    }


    .table-body .valuecolumn td:nth-child(2)[b-9wi13irt3n] {
        text-align: right;
        width: 100px;
    }
    .table-body .descriptioncolumn td:nth-child(2)[b-9wi13irt3n] {
        text-align: left;
    }


    .table-body td:nth-child(3)[b-9wi13irt3n] {
        text-align: left;
    }

/* /Regelingdossier/Widgets/WidgetComponent.razor.rz.scp.css */

.css-widgetbox[b-qlg160tzgf] {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    /*background-color: var(--ivx-widget-background);*/
    background: rgb(158,152,205);
    background: linear-gradient(143deg, rgba(158,152,205,1) 0%, rgba(232,230,255,1) 0%, rgba(255,255,255,1) 100%);
    border-style: solid;
    border-color: var(--ivx-widget-hover-background);
    border-width: 1px 1px 1px 1px; /* top right bottom left*/
    border-radius: 4px;
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.15);
    width: 250px;
    height: 200px;
    position: relative;
    margin: 15px;
}

    .css-widgetbox:hover[b-qlg160tzgf] {
        background: unset;
        background-color: var(--ivx-widget-hover-background);
        color: white;
    }


.css-widgetbox-incolumn[b-qlg160tzgf] {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    background-color: var(--ivx-widget-background);
    border-style: solid;
    border-color: var(--ivx-widget-hover-background);
    border-width: 1px 1px 1px 1px; /* top right bottom left*/
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.15);
    width: 100%;
    max-width: 250px;
    min-height: 125px;
    height: auto;
    position: relative;
    margin: 5px;
}

    .css-widgetbox-incolumn:hover[b-qlg160tzgf] {
        background-color: var(--ivx-widget-hover-background);
        color: white;
    }


.css-widgetbox-selected[b-qlg160tzgf] {
    border-width: 2px 2px 2px 2px;
    border-color: #364049;
}
.css-widgetbox-text[b-qlg160tzgf] {
    width: 100%;
    height: auto;
    margin-top: 10px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:10px;

}

    .css-widgetbox-text p[b-qlg160tzgf] {
        text-align: center;
        margin-top: 5px;
        margin-bottom: unset;
        cursor:default;
    }

.css-widgetbox-image[b-qlg160tzgf] {
    width: 60px;
    height: 60px;
    margin-top: 15px;
    flex-shrink: 0;
}

/* /Regelingdossier/Widgets/WidgetsComponent.razor.rz.scp.css */
body[b-barxm95cdg] {
}
